@charset "utf-8";
/* CSS Document */

/*--news_start--*/
#container .newslistbox,
#container .bbslistbox{
	min-height:180px;
	_height:180px;}

.newslistbox table,
.bbslistbox table{
	width:501px;
	margin:0 auto;}
#newstabnav{
	background:#484848 url(../images/common/center_newstab_bg.gif) bottom center repeat-x;
	padding:0 10px;}
#newstabnav a{
	display:block;
	float:left;
	text-indent:-9999px;
	width:100px;
	height:35px;
	outline:none;}
#newstabnav a.newstab_01{background:url(../images/common/center_newstab_new.gif) top center no-repeat;}
#newstabnav a:hover.newstab_01,
#newstabnav a.newstab_01_on{background:url(../images/common/center_newstab_new_on.gif) top center no-repeat;}
#newstabnav a.newstab_02{background:url(../images/common/center_newstab_info.gif) top center no-repeat;}
#newstabnav a:hover.newstab_02,
#newstabnav a.newstab_02_on{background:url(../images/common/center_newstab_info_on.gif) top center no-repeat;}
#newstabnav a.newstab_03{background:url(../images/common/center_newstab_maintenance.gif) top center no-repeat;}
#newstabnav a:hover.newstab_03,
#newstabnav a.newstab_03_on{background:url(../images/common/center_newstab_maintenance_on.gif) top center no-repeat;}
#newstabnav a.newstab_04{background:url(../images/common/center_newstab_update.gif) top center no-repeat;}
#newstabnav a:hover.newstab_04,
#newstabnav a.newstab_04_on{background:url(../images/common/center_newstab_update_on.gif) top center no-repeat;}

.newslistbox,
.bbslistbox{
	clear:both;
	background:#484848;
	padding:10px 0 0 0;}
.newslistbox .newstopline,
.bbslistbox .newstopline{
	min-height: 150px;
	height: auto !important;
	height: 150px;}
.newslistbox table,
.newslistbox table th,
.newslistbox table td,
.bbslistbox table,
.bbslistbox table th,
.bbslistbox table td{
	background:url(../images/common/common_dot_01.gif) bottom center repeat-x;
	border:none;
	padding:0;
	text-align:left;}

.newslistbox table,
.bbslistbox table{
	width:505px;
	margin:0 auto 10px auto;}
.newslistbox table th,
.bbslistbox table th{
	width:60px;
	padding:5px 0 5px 0;}
.newslistbox table td,
.bbslistbox table td{
	padding:5px 0 5px 10px;}
.newslistbox table td sup img,
.bbslistbox table td sup img{
	/*width:19px;*/
	/*vertical-align:top;*/
}
.newslistbox table td.newstime,
.bbslistbox table td.newstime{
	color:#ffffff;
	width:115px;
	text-align:right;}
.newslistbox a:link,
.bbslistbox a:link{color:#ffffff;}
.newslistbox a:visited,
.bbslistbox a:visited{color:#ffffff;}
.newslistbox a:active,
.bbslistbox a:active{color:#ffffff;}
.newslistbox a:hover,
.bbslistbox a:hover{
	text-decoration:underline;}
/*--news_end--*/




/*--bbs_start--*/
#tabbox_bbs h2{
	margin:0 0 10px 0;}
.bbslistbox{
	min-height:180px;
	height:180px;}

.index_bbs #bbstabnav li{
	_display:inline;
	float:left;}
.index_bbs #bbstabnav li a{
	outline:none;}

#bbstabnav{
	background:#484848 url(../images/common/center_bbstab_bg.gif) bottom center repeat-x;
	padding:0 10px;}
#bbstabnav a{
	display:block;
	float:left;
	text-indent:-9999px;
	width:100px;
	height:35px;
	outline:none;}
#bbstabnav a.bbstab_01{background:url(../images/common/center_bbstab_free.gif) top center no-repeat;}
#bbstabnav a:hover.bbstab_01,
#bbstabnav a.bbstab_01_on{background:url(../images/common/center_bbstab_free_on.gif) top center no-repeat;}

#bbstabnav a.bbstab_02{background:url(../images/common/center_bbstab_faq.gif) top center no-repeat;}
#bbstabnav a:hover.bbstab_02,
#bbstabnav a.bbstab_02_on{background:url(../images/common/center_bbstab_faq_on.gif) top center no-repeat;}

#bbstabnav a.bbstab_03{background:url(../images/common/center_bbstab_army.gif) top center no-repeat;}
#bbstabnav a:hover.bbstab_03,
#bbstabnav a.bbstab_03_on{background:url(../images/common/center_bbstab_army_on.gif) top center no-repeat;}

#bbstabnav a.bbstab_04{background:url(../images/common/center_bbstab_pict.gif) top center no-repeat;}
#bbstabnav a:hover.bbstab_04,
#bbstabnav a.bbstab_04_on{background:url(../images/common/center_bbstab_pict_on.gif) top center no-repeat;}
/*--bbs_end--*/
